html {
    height: 100%;
}
body {
	margin: 0px;
	margin-top: 0px;
	height: 100%;
	background-repeat: no-repeat;
}

/* CLASS */

a {
  text-decoration:none;
}
.text {
	font-family: "Google Sans", sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: rgb(255, 255, 255);
}
.text a {
	text-decoration: none;
	color: rgb(255, 255, 255);
}
.text a:hover {
	text-decoration: none;
	color: #be0b1d;
}

.text-shadow {
	/* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #555;
  font-weight: 0;
    /*text-shadow: 3px 3px 8px #000000;*/
    /*text-shadow: 4px 4px 8px rgba(0,0,0, 0.3);*/
}
.text-shadow a {
	color: #be0b1d;
}
.text-shadow a:hover {
	color: #be0b1d;
}
.text-shadow1 {
	/* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #555;
    /*text-shadow: 3px 3px 8px #000000;*/
    /*text-shadow: 4px 4px 8px rgba(0,0,0, 0.3);*/
}
.text-shadow1 a {
	color: #555;
}
.text-shadow1 a:hover {
	color: #be0b1d;
}
.text-zlty {
	/* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #be0b1d;
}
.text-zlty a {
	text-decoration: none;
	color: #be0b1d;
}
.text-zlty a:hover {
	text-decoration: none;
	color: #be0b1d;
}
.nadpis {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #be0b1d;
}
.nadpis-maly {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #be0b1d;
}
.nadpis-home {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 80px;
	text-decoration: none;
	color: #ffffff;
  font-weight: bold;
  /*opacity: 0.05;*/
  margin-top: 170px;
  text-shadow: 4px 4px 10px rgba(0,0,0, 0.7)
}
.nadpis-home-maly {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #ffffff;
  /*opacity: 0.05;*/
  text-shadow: 4px 4px 10px rgba(0,0,0, 0.7)
}
#form-nadpis-0 {
    margin-bottom: -45px;
}
.nadpis-green {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  color: white;
  text-decoration: none;
}
.nadpis-red {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  color: white;
  text-decoration: none;
}

/* BODY */

/* Accordion */

.accordion {

  font-family: Roboto Condensed;
  font-size: 18px;
  text-decoration: none;
  color: #be0b1d;
  /*text-shadow: 4px 4px 10px rgba(0,0,0, 0.7);
  box-shadow: 4px 4px 10px rgba(0,0,0, 0.2);*/
  border: 1px solid #be0b1d;
  padding: 10px;
  text-align: center;
  width: 250px;
  margin: auto;
  margin-top: 30px;   
  outline: none;
  transition: 0.4s;
  background: white;
}

.active, .accordion:hover {
  background-color: whitesmoke;
}
#acc {
    background: linear-gradient(to left, white, whitesmoke, white); 
}
/*.accordion:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}*/

.panel {
  padding: 0 0px;
  background-color: none;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/* END Accordion */

#lavemenu {
  float: left;
  width: 350px;
  height: auto;
  padding: 0;
  margin: 0px auto;
}

#pravastrana {
  float: right;
  width: 830px;
  margin-top: 7px;
}

#nazov {
  width: 100%;
  text-align: center;
  border: 1px solid transparent;
}
#home-logo {
    float: left;
    margin-left: 15px;
    margin-top: 20px;
}
#telo-cele {
    padding: 0;
    margin: 0px auto;
 }
#telo {
	  width: 1200px;
    padding: 0;
    margin: 0px auto;
}
#biele-cele {
    padding: 0;
    margin: 0px auto;
    background: linear-gradient(#eaeff2 1px,white 1px, white 100%);
 }
#biele {
    width: 1200px;
    padding: 0;
    margin: 0px auto;
}
#portfolio-cele {
    padding: 0;
    margin: 0px auto;
    background: linear-gradient(#eaeff2 1px,whitesmoke 1px, whitesmoke 100%);
 }
#portfolio {
    width: 1200px;
    padding: 0;
    margin: 0px auto;
}
#preco-cele {
  padding: 0;
  margin: 0px auto;
  background: linear-gradient(#eaeff2 1px,whitesmoke 1px, whitesmoke 100%);
}
#preco {
  width: 1200px;
  padding: 0;
  margin: 0px auto;
}
#nadpis-cele {
  padding: 0;
  margin: 0px auto;
}
#nadpis {
	width: 1200px;
  padding: 0;
  margin: 0px auto;
}
#kocka-1 {
  float: left;
  width: 380px;
  margin-right: 30px;
}
#kocka-2 {
  float: left;
  width: 380px;
}
#kocka-3 {
  float: right;
  width: 380px;
}
#k-1 {
  float: left;
  width: 46%;
  margin-right: 13px;
  padding: 20px;
  border-radius: 5px;
  background: linear-gradient(whitesmoke 0%, transparent 100%);
}
#k-2 {
  float: right;
  width: 46%;
  /* padding: 20px; */

}
#kontakt-1 {
  float: left;
  width: 213px;
  margin-right: 5px;
}
#kontakt-2 {
  float: left;
  width: 265px; 
}
#kontakt-3 {
  float: right;
  width: 265px; 
}
#obrazok {
  width: 379px;
}
#lava {
  float: left;
  width: 49%;
}
#prava {
  float: right;
  width: 49%;
}
#prava-kontakt {
  text-align: left;
  margin-left: 100px;
}
#img-priestory {
  width: 560px;
}
.img-kontakt {
    width: 18px;
    margin-right: 10px;
}
#obr-kocka {
  width: 380px;
}
#obr-kocka-in {
  width: 450px;
}
#ikona {
  width: 40px;
  margin-right: 15px;
  margin-left: 160px;
  float: left;
  margin-top: -5px;
}


.logo {
    float: left;
    margin-top: 10px;
    font-size: 17px;
    font-family: Roboto Condensed;
    color:white;
}
.parallax {
    background-image: url("../images/bg-pozadie.jpg");
    min-height: 500px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
.parallax-cookie {
  background-image: url("../images/bg-pozadie.jpg");
  min-height: 500px; 
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: auto;
}
#paralax-text {
  /* font-family: Roboto Condensed; */
  font-family: "Google Sans", sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: white;
  text-shadow: 4px 4px 8px rgba(0,0,0, 0.5);
  /* animation: fromBottom .5s linear; */
}
#parallax-text-pozadie {
  margin: auto;
  width: 40%;
  padding: 10px;
  background: linear-gradient(to right, transparent 0%, black 50%, transparent 100%);
  opacity: 0.8;
}
#paralax-img {
  width: 400px;
  margin-top: 50px;
  animation: fromTop 1s linear;
}
.parallax-male-1 {
    background-image: url("../images/bg-pozadie-2.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
.parallax-male-2 {
    background-image: url("../images/bg-stary.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
.parallax-male-3 {
    background-image: url("../images/servis.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
.parallax-male-4 {
    background-image: url("../images/kontakt2.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
.parallax-male-5 {
    background-image: url("../images/bg-referencie.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
}
#referencie-img {
  float: right;
  width: 300px;
  margin-top: -500px;
}
#zoznam-1 {
    border: 1px solid #E2E2E9;
    float: left;
    width: 200px;
    border-radius: 4px;
    box-shadow: 0 3px 5px rgba(57, 10, 72, 0.1);
    padding: 10px;
    background: #F8F8F8;
    margin-right: 50px;
}
#zoznam-2 {
    border: 1px solid #E2E2E9;
    width: 940px;
    border-radius: 4px;
    box-shadow: 0 3px 5px rgba(57, 10, 72, 0.1);
    padding: 10px;
    background: #F8F8F8;
    font-family: Roboto Condensed;
	font-size: 14px;
	text-decoration: none;
	color: #555;
}
#lava-admin {
    float: left;
    width: 200px;
}
#prava-admin {
    float: right;
    width: 960px;
}
#img-woman {
  /* float: right;
  height: 300px;
  margin-top: -190px;
  margin-right: -85px; */
  float: right;
  height: 250px;
  margin-top: -130px;
  margin-right: 50px;
}
#tlacidlo {
    font-family: Roboto Condensed;
	font-size: 18px;
	text-decoration: none;
	color: rgb(237, 43, 91);
    /*text-shadow: 4px 4px 10px rgba(0,0,0, 0.7);
    box-shadow: 4px 4px 10px rgba(0,0,0, 0.2);*/
    border: 1px solid rgb(237, 43, 91);
    padding: 10px;
    width: 180px;
    text-align: center;
    margin: auto;
    margin-top: 30px;   
    font-weight: 0;
}
#tlacidlo a {
    text-decoration: none;
    color: #ffffff;
}
#tlacidlo a:hover {
    text-decoration: none;
    color: #DFA513;
}
#tlacidlo-s {
    font-family: Roboto Condensed;
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 4px 4px 10px rgba(0,0,0, 0.7);
    box-shadow: 4px 4px 10px rgba(0,0,0, 0.5);
    border: 2px solid rgb(255, 255, 255);
    padding: 15px;
    width: 900px;
    text-align: center;
    margin: auto;
    margin-top: 30px;   
    font-weight: 500;
    background:rgba(0,0,0,0.3);
}
#tlacidlo-s a {
  text-decoration: none;
  color: #ffffff;
}
#tlacidlo-s a:hover {
  text-decoration: none;
  color: #DFA513;
}
#tlacidlo-cierne {
  font-family: "Google Sans", sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: white;
  /*text-shadow: 4px 4px 10px rgba(0,0,0, 0.7);
  box-shadow: 4px 4px 10px rgba(0,0,0, 0.5);*/
  border: 1px solid #be0b1d;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  text-align: center;
  margin: auto;
  margin-top: 30px;   
  font-weight: 500;
  /* background:linear-gradient(#be0b1d, transparent); */
  background: linear-gradient(#be0b1d 0%, #c80035 100%);
}
#tlacidlo-cierne:hover {
text-decoration: none;
background: linear-gradient(#be0b1d 0%, #930128 100%);
}
#uvod {
    margin-left: 140px;
    width: 550px;
    text-align: left;
}
#menu-mobil {display: none;}
#menu-home a {
    float: right;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 18px;
    text-decoration: none;
    font-size: 17px;
    font-family: "Google Sans", sans-serif;
  }
#menu-home a:hover { 
    color: #be0b1d;
}
#menu-horizontalne {
    background: rgba(0,0,0,0.7);
    /*border-bottom: 1px solid #DFA513;*/
    /*border-bottom: 1px solid white;*/
    position: fixed;
    top: -70px;
    width: 100%;
    display: block;
    transition: top 0.5s;
    z-index: 15;
  }
#menu-horizontalne a {
    float: right;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 17px;
    font-family: "Google Sans", sans-serif;
 }
#menu-horizontalne a:hover {
    color: #be0b1d;
}
.menu-vysvietene {
  color: white;
  background: linear-gradient(#be0b1d, transparent);
  padding: 20px;
}
#down-cele {
    padding: 0;
    margin: 0px auto;
    background: linear-gradient(black 0%, #242323 59%, gray 59%, black 60%, black 100%);
}
#down {
	width: 1200px;
    padding: 0;
    margin: 0px auto;
    margin-top: -5px;
}
#down-sidlo {
    float: left;
    margin-top: 20px;
    margin-right: 40px
}
#down-kontakt {
    float: left;
    margin-top: 20px;
    margin-right: 40px
}
#down-fu {
    float: left;
    margin-top: 20px;
    width: 280px;
}
#down-oh {
    float: left;
    margin-top: 20px;
}
#down-logo {
    float: right;
    margin-top: 20px;
}
#down-text {
    float: left;
    margin-top: 15px;
    margin-bottom: 20px;
}
#ponuka-cele {
    padding: 0;
    margin: 0px auto;
}
#ponuka {
	width: 1200px;
    padding: 0;
    margin: 0px auto;
}
#separator {
    clear: both;
}
#separator-2 {
    clear: both;
    height: 2px;
}
#separator-5 {
    clear: both;
    height: 5px;
}
#separator-10 {
    clear: both;
    height: 10px;
}
#separator-20 {
    clear: both;
    height: 20px;
}
#separator-30 {
    clear: both;
    height: 30px;
}
#separator-40 {
    clear: both;
    height: 40px;
}
#separator-50 {
    clear: both;
    height: 50px;
}
#separator-60 {
    clear: both;
    height: 60px;
}
#separator-70 {
    clear: both;
    height: 70px;
}
#separator-80 {
    clear: both;
    height: 80px;
}
#separator-90 {
    clear: both;
    height: 90px;
}
#separator-100 {
    clear: both;
    height: 100px;
}
#separator-140 {
    clear: both;
    height: 140px;
}
#map {
   width: 100%;
   height: 500px;
   background-color: grey;
}
#mapa {
    margin-top: -19px;
}
#formular-cele {
    padding: 0;
    margin: 0px auto;
}
#formular {
	width: 1200px;
    padding: 0;
    margin: 0px auto;
}
#formular-cele-kontakt {
    padding: 0;
    margin: 0px auto;
    background-image: url("../images/bg-fialova.jpg");
}
.grecaptcha-badge { 
    visibility: hidden;
}

/* FORM */
.form-control {
  display: block;
  width: 550px;
  margin-bottom: 7px;
  height: 15px;
  padding: 6px 12px;
  font-family: Roboto Condensed;
  font-size: 16px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #F6F6F6;
  background-image: none;
  border: 1px solid #cccccc;
  /* border-radius: 4px; */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #FF0042;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 85, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 85, 0.6);
}
.form-control-sprava {
  display: block;
  width: 550px;
  height: 80px;
  padding: 6px 12px;
  font-family: Roboto Condensed;
  font-size: 16px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #F6F6F6;
  background-image: none;
  border: 1px solid #cccccc;
  /* border-radius: 4px; */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-sprava:focus {
  border-color: #FF0042;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 85, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 85, 0.6);
}
.form-control-p {
  display: block;
  width: 580px;
  margin-bottom: 7px;
  padding: 6px 12px;
  font-family: Roboto Condensed;
  font-size: 16px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #F6F6F6;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-p:focus {
  border-color: #00864b;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(63, 172, 78, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(63, 172, 78, 0.6);
}
.button-p {
    width: 550px;
    height: 65px;
    margin-top: -10px;
    font-size: 20px;
    font-family: Roboto Condensed;
    color: #FFFFFF;
    font-weight: 500;
    cursor: pointer;
    /*background-color: #0080C8;*/
    background: linear-gradient(#DFA513 0%, #FFB600 100%);
    border: 1px solid #cccccc;
    border-radius: 4px;
    transition: 0.3s;
}
.button-p:hover {
  background: linear-gradient(#DFA513 0%, #DFA513 100%);
}
#button-r {
    width: 550px;
    height: 45px;
    font-size: 20px;
    font-family: Roboto Condensed;
    color: #FFFFFF;
    font-weight: 500;
    cursor: pointer;
    /*background-color: #0080C8;*/
    background: linear-gradient(black 0%, #737373 100%);
    border: 1px solid #cccccc;
    border-radius: 4px;
    transition: 0.3s;
}
#button-r:hover {
  background: linear-gradient(black 0%, #4B4B4B 100%);
}
#button-r-text {
    text-align: center;
    margin-top: 12px;
}

/* OZNAM KONTAKT */

#ochrana {
    float: right;
    margin-right: 380px;
    margin-top: 18px;
}
#oznam {
  width: 550px;
  background-color: #00864b;
  background-image: none;
  border: 1px solid #00864b;
  border-radius: 3px;
  box-shadow: 4px 4px 10px rgba(0,0,0, 0.3);
  margin-top:30px;
}
#oznam-chyba {
  width: 550px;
   background-color: #E61A4F;
  background-image: none;
  border: 1px solid #FF0042;
  border-radius: 3px;
  box-shadow: 4px 4px 10px rgba(0,0,0, 0.3);
  margin-top:30px;
}
#opou {
  text-align: left;
  margin-left: 420px;
}

/* ANIMOVANÝ BUTTON */

.button {
    width: 578px;
    height: 65px;
    margin-top: -12px;
    font-size: 15px;
    font-family: "Google Sans", sans-serif;
    color: #FFFFFF;
    font-weight: 500;
    cursor: pointer;
    /*background-color: #0080C8;*/
    background: linear-gradient(#be0b1d 0%, #c80035 100%);
    border: 1px solid #cccccc;
    /* border-radius: 4px; */
    transition: 0.3s;
}
.button:hover {
  background: linear-gradient(#be0b1d 0%, #930128 100%);
}

/* MENU */

#menu {
    float: right;
    margin-right: -55px;
    margin-top: 2px;
}
.menu-nadpis {
    font-family: "Google Sans", sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: grey;
}

/* MOBIL MENU */

.page_title,
.what_to_do {
  font-weight: 300;
  line-height: 120%;
  text-align: center;
  text-shadow: 0 1px 5px rgba(0,0,0,.8);
  text-transform: uppercase;
}

/* PEN STYLES ========== */
a,
.side_menu {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
    z-index: 1;
}

/* MENU CONTAINER ----- */
  .side_menu {
    background: linear-gradient(#000 0%,#000 13%, transparent 100%);
    height: 100vh;
    left: -250px;
    position: fixed;
    top: 0;
    width: 250px;
  }
  .side_menu .container {
    padding: 0 1em;
  }

/* HAMBURGER STYLES ----- */
  .burger_box {
    display: block;
    float: right;
    margin-right: -45px;
  }
  .burger_box a.menu-icon {
    display: inline-block;
    float: none;
    height: 25px;
    padding: 10px;
    opacity: .5;
    width: 25px;
    z-index: 100;
  }
  .burger_box a.menu-icon:hover,
  .burger_box a.menu-icon.opened {
    opacity: 1;
  }
  .burger_box a.menu-icon.opened {
    background: #000;
  }
  .burger_box .menu-icon_box {
    display: inline-block;
    height: 25px;
    position: relative;
    text-align: left;
    width: 25px;
  }
  .burger_box .menu-icon_line {
    background: grey;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: absolute;
    width: 100%;
  }
  .burger_box .menu-icon_line--1 {
    top: 2px;
  }
  .burger_box .menu-icon_line--2 {
    top: 10px;
  }
  .burger_box .menu-icon_line--3 {
    top: 18px;
  }
  .burger_box .menu-icon_line--1 {
    transition: top 200ms 250ms, transform 200ms;
    -webkit-transition: top 200ms 250ms, -webkit-transform 200ms;
  }
  .burger_box .menu-icon_line--2 {
    transition: opacity 0ms 300ms;
    -webkit-transition: opacity 0ms 300ms;
  }
  .burger_box .menu-icon_line--3 {
    transition: top 100ms 300ms, transform 200ms;
    -webkit-transition: top 100ms 300ms, -webkit-transform 200ms;
  }
  .burger_box .menu-icon.opened .menu-icon_box {
    transform: scale3d(0.9, 0.9, 0.9);
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
  }
  .burger_box .menu-icon.opened .menu-icon_line {
    top: 10px;
  }
  .burger_box .menu-icon.opened .menu-icon_line--1 {
    transform: rotate3d(0, 0, 1, 45deg);
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transition: top 100ms, transform 200ms 250ms;
    -webkit-transition: top 100ms, -webkit-transform 200ms 250ms;
  }
  .burger_box .menu-icon.opened .menu-icon_line--2 {
    opacity: 0;
    transition: opacity 200ms;
    -webkit-transition: opacity 200ms;
  }
  .burger_box .menu-icon.opened .menu-icon_line--3 {
    transform: rotate3d(0, 0, 1, -45deg);
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transition: top 200ms, transform 200ms 250ms;
    -webkit-transition: top 200ms, -webkit-transform 200ms 250ms;
  }

/* STAGGER LIST ----- */
  .list_load {
    display: none;
    list-style: none;
    padding: 0;
  }
  .list_item {
    margin-left: -20px;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
  }
  .list_item a {
    color: #fff;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
  }
  .list_item a:hover {
    background: linear-gradient(to right, #be0b1d 0%, #be0b1d 30%, transparent 100%);
  }

/* SCROLL TOP */
.scrollToTop{
	position:fixed;
	bottom: 40px;
	right: 40px;
	display:none; 
}
#scroll {
    width: 50px;
}

/* POPUP */

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: inline;
}
.cnt223 a{
    text-decoration: none;
}
.popup{
    width: 100%;
    margin: 0 auto;
    display: none;
    position: fixed;
    z-index: 101;
}
.cnt223{
    width: 600px;
    min-height: 150px;
    margin: 100px auto;
    background: linear-gradient(white 0%, whitesmoke 100%);
    position: relative;
    z-index: 103;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
    margin-top: 10px;
}
.cnt223 p{
    clear: both;
    color: #555555;
    text-align: justify;
    font-size: 15px;
    font-family: Raleway;
}
.cnt223 p a{
    color: #d91900;
}
.cnt223 p a:hover{
    color: #be0b1d;
}
.cnt223 .x{
    float: right;
    height: 35px;
    left: 22px;
    position: relative;
    top: -25px;
    width: 34px;
}
.cnt223 .x:hover{
    cursor: pointer;
}


.scrolling {
  animation: marquee 35s linear infinite;
  display: block;
  min-width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
}

@keyframes marquee {
  from {
    transform: translateX(100%);
  }
  to { 
    transform: translateX(-100%);
  }
}


/* TABLE */

table {
    border: 1px solid #E2E2E9;
    border-collapse: collapse;
    box-shadow: 0 3px 5px rgba(57, 10, 72, 0.1);
    margin-bottom: 30px; 
    background: white; 
}
.width-60 {
  width: 60%;
}
.width-100 {
  width: 100%;
}
td, th {
    text-align: left;
    padding: 7px;
}
tr:nth-child(even) {
    background: linear-gradient(to right, #f0f0f3 0%, #f5f5f7 100%);
}
.tabulka-r {
    text-align: right;
    float: right;
}
.tabulka-pozadie {
    background: #DFA513;
    color: white;
}

/* SNIP */

figure.snip0015 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 380px;
  max-width: 380px;
  max-height: 252px;
  width: 100%;
  background: #000000;
  text-align: center;
  float: left;
}
figure.snip0015 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0015 img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip0015 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3em 3em;
  width: 100%;
  height: 100%;
}
figure.snip0015 figcaption::before {
  position: absolute;
  top: 50%;
  right: 30px;
  bottom: 50%;
  left: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  content: '';
  opacity: 0;
  background-color: #ffffff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0015 h2,
figure.snip0015 p {
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0015 h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translate3d(0%, 50%, 0);
  transform: translate3d(0%, 50%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015 h2 span {
  font-weight: 800;
}
figure.snip0015 p {
  font-weight: 200	;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip0015 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color: #ffffff;
}
figure.snip0015:hover img {
  opacity: 0.35;
}
figure.snip0015:hover figcaption h2 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015:hover figcaption p {
  opacity: 0.9;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0015:hover figcaption::before {
  background: rgba(255, 255, 255, 0);
  top: 30px;
  bottom: 30px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/* IMAGE */
.image {
  opacity: 1;
}
.image:hover {
  opacity: 0.6;
}

/* KEYFRAMES */
@keyframes fromTop {
  0% {
    opacity: 0;
    transform: translateY(-15px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes fromBottom {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}